[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.BeginUpdateBounds

Starts an update to the Bounds property; disables SetBounds by incrementing BoundsLockCount.

## Declaration

Source position: controls.pp line 2368

`public procedure TWinControl.BeginUpdateBounds;`

## See also

TWinControl.EndUpdateBounds |  | Ends an update to the Bounds property; decrements BoundsLockCount and eventually calls SetBounds.